body {
  background: #fdf6e3;
  margin-bottom: 5rem;
}

.header {
  width: 55%;
  margin-top: 3rem;
  padding-bottom: 1rem;
}

.navigation {
  padding: 1rem 1rem 1rem 0;
  font-size: 1.5em;
  line-height: 1;
}

.navigation a {
  margin-right: 0.3em;
}

.navigation img {
  width: 0.8em;
  height: 0.8em;
  margin-bottom: -2px;
}

.links a {
  padding-right: 0.5rem;
  border-bottom: none;
}

.links img {
  width: 25px;
  height: 25px;
}

.links .search form {
  display: inline-block;
  vertical-align: top;
  padding-top: 2px;
}

.links .search form input {
  width: 100%;
  box-sizing: border-box;
  max-width: 200px;
}

div.org img.prose {
  width: 60px;
  height: 60px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

div.org div.prose {
  margin-bottom: 3em;
}

div.org ul {
  display: inline-block;
  line-height: 2rem;
  font-size: 1.4rem;
  width: 55%;
  margin: 0;
  padding: 0;
}
div.org li {
  display: inline;
  line-height: 2rem;
}
div.org li:before {
  content: ", ";
}
div.org li:first-child:before {
  content: "";
}
div.org li:nth-child(2):before {
  content: "";
}
div.org li:last-child:before {
  content: " and ";
}

div.org div.also p {
  margin-bottom: 0.3em;
}
div.org div.also img {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  margin-bottom: -4px;
}

img.inline {
  width: 0.9em;
  height: 0.9em;
  margin-bottom: -3px;
}

span.date {
  font-size: 0.7em;
}

ol,
ul {
  width: 90%;
}

ol {
  margin-left: -2.5rem;
}

ul {
  list-style-type: circle;
}

ul.posts li {
  margin-left: -2.5rem;
  padding-bottom: 1rem;
  list-style-type: none;
}

li {
  padding: 0px;
}

figure {
  margin: 0px;
}

figure p {
  width: 110%;
}

figure a {
  border-bottom: none;
}

p > code {
  color: #586e75;
  font-size: 1.1rem;
}

blockquote p {
  font-style: italic;
  font-size: 1.3rem;
}

p.excerpt {
  font-size: 0.8em;
}

.video {
  width: 40%;
  height: 280px;
}

.large {
  font-size: 5em;
}

hr {
  width: 55%;
  margin: 4rem 0 0 0;
  padding: 0;
  border: none;
  border-top: 1px dotted #333;
}

#isso-thread {
  width: 55%;
  margin-top: 4rem;
}

#isso-thread p {
  width: auto;
}

#isso-thread div.isso-comment-header {
  font-size: 1em;
}

#isso-thread div.text p {
  font-size: 1.3em;
}

a.upvote,
a.downvote,
a.reply {
  text-decoration: none;
  border-bottom: none;
}

/*
 * GitHub style for Pygments syntax highlighter, for use with Jekyll
 * Courtesy of GitHub.com
 */
.highlight pre,
pre,
.highlight .hll {
  margin-right: 5px;
  width: 90%;
  overflow: auto;
  display: inline-block;
  background-color: #f8f8f8;
  border: 1px solid #ccc;
  padding: 6px 10px;
  border-radius: 3px;
}

@media screen and (max-width: 760px) {
  .navigation {
    font-size: 1.1em;
  }
  .navigation img {
    width: 0.9em;
    height: 0.9em;
  }
  .links img {
    width: 20px;
    height: 20px;
  }
  .links .search form {
    padding-top: 0px;
  }
  .links .search form input {
    max-width: 120px;
  }
  div.content {
    margin-top: 30px;
  }
  div.org ul {
    width: 90%;
  }
  img {
    width: 90%;
  }
  .video {
    width: 90%;
  }
  .header {
    width: 90%;
  }
  .links {
    float: left;
  }
  .highlight pre,
  pre {
    min-width: 85%;
    width: 85%;
  }
  #disqus_thread {
    width: 90%;
  }
}

.highlight .c {
  color: #999988;
  font-style: italic;
}
.highlight .err {
  color: #a61717;
  background-color: #e3d2d2;
}
.highlight .k {
  font-weight: bold;
}
.highlight .o {
  font-weight: bold;
}
.highlight .cm {
  color: #999988;
  font-style: italic;
}
.highlight .cp {
  color: #999999;
  font-weight: bold;
}
.highlight .c1 {
  color: #999988;
  font-style: italic;
}
.highlight .cs {
  color: #999999;
  font-weight: bold;
  font-style: italic;
}
.highlight .gd {
  color: #000000;
  background-color: #ffdddd;
}
.highlight .gd .x {
  color: #000000;
  background-color: #ffaaaa;
}
.highlight .ge {
  font-style: italic;
}
.highlight .gr {
  color: #aa0000;
}
.highlight .gh {
  color: #999999;
}
.highlight .gi {
  color: #000000;
  background-color: #ddffdd;
}
.highlight .gi .x {
  color: #000000;
  background-color: #aaffaa;
}
.highlight .go {
  color: #888888;
}
.highlight .gp {
  color: #555555;
}
.highlight .gs {
  font-weight: bold;
}
.highlight .gu {
  color: #800080;
  font-weight: bold;
}
.highlight .gt {
  color: #aa0000;
}
.highlight .kc {
  font-weight: bold;
}
.highlight .kd {
  font-weight: bold;
}
.highlight .kn {
  font-weight: bold;
}
.highlight .kp {
  font-weight: bold;
}
.highlight .kr {
  font-weight: bold;
}
.highlight .kt {
  color: #445588;
  font-weight: bold;
}
.highlight .m {
  color: #009999;
}
.highlight .s {
  color: #dd1144;
}
.highlight .n {
  color: #333333;
}
.highlight .na {
  color: teal;
}
.highlight .nb {
  color: #0086b3;
}
.highlight .nc {
  color: #445588;
  font-weight: bold;
}
.highlight .no {
  color: teal;
}
.highlight .ni {
  color: purple;
}
.highlight .ne {
  color: #990000;
  font-weight: bold;
}
.highlight .nf {
  color: #990000;
  font-weight: bold;
}
.highlight .nn {
  color: #555555;
}
.highlight .nt {
  color: navy;
}
.highlight .nv {
  color: teal;
}
.highlight .ow {
  font-weight: bold;
}
.highlight .w {
  color: #bbbbbb;
}
.highlight .mf {
  color: #009999;
}
.highlight .mh {
  color: #009999;
}
.highlight .mi {
  color: #009999;
}
.highlight .mo {
  color: #009999;
}
.highlight .sb {
  color: #dd1144;
}
.highlight .sc {
  color: #dd1144;
}
.highlight .sd {
  color: #dd1144;
}
.highlight .s2 {
  color: #dd1144;
}
.highlight .se {
  color: #dd1144;
}
.highlight .sh {
  color: #dd1144;
}
.highlight .si {
  color: #dd1144;
}
.highlight .sx {
  color: #dd1144;
}
.highlight .sr {
  color: #009926;
}
.highlight .s1 {
  color: #dd1144;
}
.highlight .ss {
  color: #990073;
}
.highlight .bp {
  color: #999999;
}
.highlight .vc {
  color: teal;
}
.highlight .vg {
  color: teal;
}
.highlight .vi {
  color: teal;
}
.highlight .il {
  color: #009999;
}
.highlight .gc {
  color: #999;
  background-color: #eaf2f5;
}
